.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-36060b1f-f15f-76ee-f489-aedc52b8ac58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36060b1f-f15f-76ee-f489-aedc52b8ac58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4103ef88-7ff0-74e7-e4f0-18f63cef4d71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4103ef88-7ff0-74e7-e4f0-18f63cef4d71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c388e47c-902e-1bb7-8f47-dfcff00e585e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c388e47c-902e-1bb7-8f47-dfcff00e585e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd20da1c-f99a-49a8-4b37-4afc5487677d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd20da1c-f99a-49a8-4b37-4afc5487677d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab9fd3b6-d217-02d6-f8bc-2d88e0d1c01e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab9fd3b6-d217-02d6-f8bc-2d88e0d1c01e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3441ace-1057-3d05-9024-49a2bde678b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3441ace-1057-3d05-9024-49a2bde678b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d712b0df-5672-6ec7-4633-a239e1785801 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d712b0df-5672-6ec7-4633-a239e1785801) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e11a9fb1-05e1-48c9-1aeb-d0bba495f299 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e11a9fb1-05e1-48c9-1aeb-d0bba495f299) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32ea8a68-82fd-6fb3-5a81-f689a20d0e70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32ea8a68-82fd-6fb3-5a81-f689a20d0e70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-055bc34f-f575-7fd3-50de-8b105655a3d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-055bc34f-f575-7fd3-50de-8b105655a3d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea619c00-5a29-7d03-da18-af92572b2822 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea619c00-5a29-7d03-da18-af92572b2822) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f28dda3-a3dd-534a-fa09-011383c46485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f28dda3-a3dd-534a-fa09-011383c46485) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
